Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6673

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6673
Last Modified 23 Apr 2009 01:57:41
Published 08 Apr 2009 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6673

Summary

asp/bs_login.asp in QuickerSite 1.8.5 does not properly restrict access to administrative functionality, which allows remote attackers to (1) change the admin password via the cSaveAdminPW action; (2) modify site information, such as the contact address, via the saveAdmin; and (3) modify the site design via the saveDesign action.

Vulnerable Systems

Application

  • Quickersite 1.8.5


References

BID - 29524

MISC - http://www.bugreport.ir/index_39.htm

MISC - http://www.bugreport.ir/39/exploit.htm

SECUNIA - 30501


Last Updated: 27 May 2016 10:49:17